/* ----------------------------------------------------------

			|   Logic-Base	(.)		 |
			|   CSS-Style                |
			  -------------------------- 
			|   Version:	 3.0		 |
  	        |   Erstellung:	 14-01-2013  |
			  --------------------------
			|                            |
              
/* ---------------------------------------------------------- */
/* Multiselect - Ansprechpartnerverwaltung */
/* ---------------------------------------------------------- */

.multiselect                    {width: 978px; height: 200px;}

.ui-multiselect                 {border: 0px;}
.ui-multiselect ul              {-moz-user-select: none; }
.ui-multiselect li              {margin: 0px; padding: 0px; cursor: default; line-height: 20px; height: 20px; list-style: none; }
.ui-multiselect li a            {color: #999; text-decoration: none; padding: 0px; display: block; float: left; cursor: pointer;}
.ui-multiselect li.ui-draggable-dragging { padding-left: 10px; }

.ui-multiselect div.selected    {position: relative; padding: 0px; margin: 0px; border: 0px; float:left; width: 50%; background: none; }
.ui-multiselect ul.selected     {position: relative; padding: 0px; overflow: auto; overflow-x: hidden; margin: 0px; list-style: none; border: 0px; position: relative; width: 100%;  background: none; }
.ui-multiselect ul.selected li  {}

.ui-multiselect div.available   {position: relative; padding: 0px; margin: 0px; border: 0px; float:left; border-left: 0px solid; }
.ui-multiselect ul.available    {position: relative; padding: 0px; overflow: auto; overflow-x: hidden; margin: 0px; list-style: none; border: 0px; width: 100%; }
.ui-multiselect ul.available li {padding-left: 10px; }
 
.ui-multiselect .ui-state-default   {border: none; margin-bottom: 1px; position: relative; padding-left: 20px;}
.ui-multiselect .ui-state-hover     {border: none; }
.ui-multiselect .ui-widget-header   {border: none; }
 
.ui-multiselect .add-all        {float: right; background: url(icons/plus.gif) no-repeat 0px 1px; padding-left: 15px; color: #60A11B}
.ui-multiselect .remove-all     {float: right; background: url(icons/minus.gif) no-repeat 0px 1px; padding-left: 15px; color: #f00;}
.ui-multiselect .search         {float: left;}
.ui-multiselect .count          {float: left; color: #666; font-weight: normal;}

.ui-multiselect li span.ui-icon-arrowthick-2-n-s { position: absolute; left: 2px; }
.ui-multiselect li a.action     {position: absolute; right: 2px; top: 2px; }
 
.ui-icon-plus   {background: url(icons/plus.gif) no-repeat 0px 2px; display:block; width: 16px; height: 16px;}
.ui-icon-minus  {background: url(icons/minus.gif) no-repeat 0px 2px; display:block; width: 16px; height: 16px;}
